ilverify(1)

NAME
ilverify - IL verification tool

SYNOPSIS
ilverify [ options ] file ...

DESCRIPTION
Ilverify loads and verifies the specified Intermediate Language (IL) files, looking for problems.

OPTIONS

--unsafe, -u
    Allow unsafe code in method bodies.

--help
    Print a usage message for the ilverify program.

-v, --version
    Print the version of the ilverify program.

--  Marks the end of the command-line options, and the beginning of the input filenames. You may need to use this if your program filename begins with '-'. e.g. "ilverify -- -input.exe".

AUTHOR
Written by Southern Storm Software, Pty Ltd. http://www.southern-storm.com.au/

SEE ALSO
ilasm(1), ilrun(1), cscc(1)

DIAGNOSTICS
Exit status is 1 if an error occurred while processing the input. Otherwise the exit status is 0.